Bug 4197 - invalid url
: invalid url
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dia)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-20 14:54 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-20 14:54:35
$ rpm -q dia
dia-0.92-alt2

$ rpm -qi dia |grep URL
URL         : http://www.lysator.liu.se/~alla/dia/dia.html

а там:
The resource requested (/~alla/dia/dia.html) cannot be found.

Надо бы поправить.
------- Comment #1 From 2004-05-20 15:00:26 -------
Правильный url: http://www.gnome.org/projects/dia/

Кстати, там и свежую версию (0.93) взять можно
------- Comment #2 From 2004-05-29 20:03:24 -------
будет исправлено в dia > 0.93-alt1 
------- Comment #3 From 2004-06-18 19:27:58 -------
fixed in dia-0.93-alt2 
 
------- Comment #4 From 2004-12-04 20:16:01 -------
Вопросов нет